paprass
Manager of electronic documents

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/paprass

general

source
paprass (source, graphics)
version
2.06-2
maint
Zlatan Todoric
std-ver
3.9.5

versions ... ...pool

o-o-stable
save 2.06-1
oldstable
save 2.06-2
stable
save 2.06-2
testing
save 2.06-2
unstable
save 2.06-2
Ubuntu
2.06-2

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.2 and your package only follows 3.9.5...
  • There were override disparities found in suite unstable:
    • paprass: Override says graphics - optional, .deb says graphics - extra
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In watchfile debian/watch, reading webpage   http://www.bipede.fr/contrib/uploads/logiciels/ failed: 404 Not Found 

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0